@charset "UTF-8";

/* ///////////////////////////////////////////////////////////////////


/////////////////////////////////////////////////////////////////// */


.cssbnr {
	font-family: 'Sawarabi Mincho', sans-serif;
	font-family: 'Noto Serif JP', serif;
	width: 660px;
	height: 373px;
	position: relative;
	display: inline-block;
	max-width: 100%;
}

.cssbnr.mini {
	width: 320px;
	height: 200px;
}

.cssbnr.mini a p {
    font-size: 0.5rem;
}
.cssbnr.mini a p .info {
    font-size: 1.7em;
}

.cssbnr a {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	color: #fff;
    top: 0;
}

.cssbnr a p {
	margin: 0 !important;
	position: absolute;
	padding: 30px 25px;
	bottom: 0px;
	left:0%;
	box-sizing: border-box;
	width: 100%;
    font-size: 1rem;
}

.cssbnr a p.back-black{
	background: rgba(0,0,0,1);
	background: linear-gradient(rgba(0,0,0,0),  rgba(0,0,0,1));
	text-shadow: 2px 2px 1px black;
	color: #fff;
}
.cssbnr a p.back-white{
	background: rgba(255,255,255,1);
	background: linear-gradient(rgba(255,255,255,0),  rgba(255,255,255,1));
	text-shadow: 2px 2px 1px white;
	color: #000;
}
.cssbnr a p.back-none{
	background: none !important;
}
.cssbnr a p span{
	display: block;
}
.cssbnr a p .subtitle {
    font-size: 1.1em;
}

.cssbnr a p .subtitle.size-1 {
}
.cssbnr a p .subtitle.size-2 {
    font-size: 1.5em;
}
.cssbnr a p .subtitle.size-3 {
    font-size: 1.8em;
}

.cssbnr a p .title {
	font-size: 2.5em;
	line-height: 1;
	margin-bottom: 0.8rem;
}

.cssbnr a p .title.color-white {
	color: #fff;
}
.cssbnr a p .title.color-black {
	color: #191919;
}
.cssbnr a p .title.size-1 {
	font-size: 2.5em;
}
.cssbnr a p .title.size-2 {
	font-size: 3.5em;
}
.cssbnr a p .title.size-3 {
	font-size: 4.5em;
}

.cssbnr a p .info {
	font-size: 0.9em;
	clear: both;
	width: 100%;
	line-height: 1.9;
}

.cssbnr a img {
	position: absolute;
	top: 0;
	width: 100%;
	height: auto;
	left: 50%;
	transform: translate(-50%, 0);
}

.cssbnr.style-2 a p .subtitle {
	/*
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
	float: left;
    text-indent: .2em;
	*/
	
    width: 1em;
    padding-top: 0.2em;
    text-align: center;
    line-height: 1.1;
    text-indent: 0;
    float: left;
	margin-right: .2em;
}

.cssbnr.style-3 a p {
    display: flex;
    flex-wrap: wrap;
	align-items: flex-end;
}
.cssbnr.style-3 a p .subtitle {
    flex-grow: 100;
    margin-bottom: 0.8rem;
	margin-left: 0.8rem;
}

.cssbnr.style-3 a p .title {
    order: -1;
}


.cssbnr.style-4 {
	font-family: 'Noto Sans JP', sans-serif;
	height: 130px;
}
.cssbnr.style-4 a p {
    display: flex;
    padding: 0 7%;
    padding-top: 6%;
    align-items: center;
	top:0;
	bottom: 0;
}
.cssbnr.style-4 a p .title {
	font-size: 1.1em;
    line-height: 1.2;
	margin-bottom: 0.8rem;
}
.cssbnr.style-4 a p .title.size-1 {
	font-size: 1.1em;
}
.cssbnr.style-4 a p .title.size-2 {
	font-size: 2.1em;
}
.cssbnr.style-4 a p .title.size-3 {
	font-size: 3.1em;
}


.cssbnr.style-r1 {
	height: 273px;
	margin-bottom: 0.5em;
	text-align: center;
}
.cssbnr.style-r1 a p .title {
	font-size: 1.2em;
    line-height: 1.2;
	margin-bottom: 0.8rem;
}

.cssbnr.style-r1 a p{
    padding: 16px 25px;
}
.cssbnr.style-r1 a p .info {
    font-size: 0.8em;
}

.cssbnr.style-p1 {
	height: auto;
	margin-bottom: 0.5em;
	text-align: left;
    border-radius: 0.3em;
    overflow: hidden;
}
.cssbnr.style-p1 a {
	position: relative;
}
.cssbnr.style-p1 a:hover {
	opacity: 0.9;
	text-decoration: none;
}
.cssbnr.style-p1 a p .title {
    font-size: 1em;
    line-height: 1.2;
    margin-bottom: 0;
	position: relative;
}

.cssbnr.style-p1 a p{
    padding: 28px 25px;
	position: relative;
}
.cssbnr.style-p1 a p .info {
    font-size: 0.8em;
}

.cssbnr.style-p1 a p .title.size-1 {
	font-size: 0.7em;
}
.cssbnr.style-p1 a p .title.size-2 {
	font-size: 1.0em;
}
.cssbnr.style-p1 a p .title.size-3 {
	font-size: 1.4em;
}

.cssbnr.style-r2 {
	height: 120px;
	margin-bottom: 1.5em;
	text-align: center;
}
.cssbnr.style-r2 a p {
    border-radius: 0.3em;
    position: absolute;
    top: 50%;
    width: 80%;
    height: 41%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 1%;
    background: rgba(255,255,255,0.8) !important;
	box-shadow: 0 0 4px #34471F;
}
.cssbnr.style-r2 a p .title {
	font-size: 1.1em;
    line-height: 1.2;
	margin-bottom: 0.1rem;
}
.cssbnr.style-r2 a p .info {
    font-size: 0.8em;
	line-height: 1.4;
}

@media screen and (max-width: 480px) { 
	.cssbnr {
		width: 100%;
		height: auto;
		padding-top: 73% !important;
	}

	.cssbnr.mini {
		width: 100%;
		height: auto;
		padding-top: 97% !important;
	}
	.cssbnr a p{
		padding: 1rem;
	}
	.cssbnr a p .info {
		font-size: 0.7em;
	}
	.cssbnr.mini a p{
		font-size: 0.3rem;
	}
	.cssbnr.mini a p .info {
		font-size: 2.1em;
	}
	.cssbnr a img {
		position: absolute;
		top: 0;
		width: auto;
		height: 100%;
	}
	.cssbnr.style-4 {
		height: auto;
	}
	.cssbnr.style-4 a p {
		align-items:flex-end;
		bottom: 2%;
	}
	.cssbnr.style-4 a p .title {
		font-size: 0.9em;
	}
	.cssbnr.style-4 a p .title.size-1 {
		font-size: 0.9em;
	}
	.cssbnr.style-4 a p .title.size-2 {
		font-size: 1.9em;
	}
	.cssbnr.style-4 a p .title.size-3 {
		font-size: 2.9em;
	}
	.userarea .drink .bnr ul li:nth-child(4) .cssbnr.style-4 {
		margin-left: 8%;
	}
	.bnr_r {
		display: flex;
	}
	.cssbnr.style-r1{
		margin-left: 2vw;
	}
	.cssbnr.style-r1,
	.cssbnr.style-r2 {
    	margin-right: 2vw;
		height: auto !important;
		margin-bottom:0;
		padding: 0 !important;
		padding-top: 45% !important;
	}
	.cssbnr.style-r1 a p {
		padding: 0;
		background: none;
	}
	.cssbnr.style-r1 a img {
		width: 100%;
		height: auto;
	}
	.cssbnr.style-r1 a p .title {
		padding-bottom: 0.8em;
		margin: 0;
    	font-size: 3.5vw;
		
		background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
		text-shadow: 2px 2px 1px black;
		
	}
	.cssbnr.style-r1 a p .info {
		font-size: 2.5vw;
		bottom: 0;
		background: #8A734A;
	}
	.cssbnr.style-r2 a p{
    	padding: 7% 0;
    width: 90%;
	}
	.cssbnr.style-r2 a p .title {
    	font-size: 4vw;
		margin-bottom: 0.5rem;
	}
	.cssbnr.style-r2 a p .info {
		font-size: 3vw;
	}
	.bnr_r{
		margin-bottom: 1em !important;
	}
	
	
	.cssbnr.style-p1 {
		height: auto !important;
		margin-bottom:0;
		padding: 0 !important;
	}
	.cssbnr.style-p1 a p {
		background: none;
		padding: 0;
	}
	.cssbnr.style-p1 a img {
		width: 100%;
		height: auto;
	}
	.cssbnr.style-p1 a p .title {
		margin: 0;
    	font-size: 3.5vw;
		padding: 8vw 2vw;
		
		background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
		text-shadow: 2px 2px 1px black;
		
	}
	.cssbnr.style-p1 a p .info {
		font-size: 2.5vw;
		bottom: 0;
		background: #8A734A;
	}

}